## ubuntustudio-default-settings 25.10.9

=== Makefile ===
#!/usr/bin/make -f

all:
	@echo "Nothing to build, call 'make install' instead."

install:
	mkdir -pv $(DESTDIR)
	cp -a etc usr $(DESTDIR)/.
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

## ubuntustudio-default-settings 0.5

=== debian/changelog ===
ubuntustudio-default-settings (0.5) gutsy; urgency=low

  * Add memlock setting for audio group.
  * Ensure we don't duplicate settings if the user already has them set.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 13 Oct 2007 10:19:02 +1000

ubuntustudio-default-settings (0.4) gutsy; urgency=low

  * Remove deskbar and fast user switch applets from bottom panel.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 30 Aug 2007 23:35:25 +1000

ubuntustudio-default-settings (0.3) gutsy; urgency=low

  * Set sound scheme and rt priority settings.

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 19:25:56 +1000

ubuntustudio-default-settings (0.2) gutsy; urgency=low

  [ Toby Smithe ]
  * No change initial Gutsy upload, such that users can upgrade from using the
    Ubuntu Studio external repository to the Ubuntu native package.

  [ Luke Yelavich ]
  * Remove sound-list.txt from docs, as its really only a reference
    for the sound events to be set.
  * Adjusted copyright.
  * Remove sources.list addition for the UbuntuStudio feisty repo.
  * debian/control:
    - Added XS-Vcs-Bzr field.
    - Added gconf as a dependency.
  * debian/postinst, debian/postrm, debian/install:
    - Rename panel entries schema file, and move it into the gconf
      schemas directory.
  * Remove hacks that were used to set up sounds, and pam RT priority
    configuration. We hope to work out a sane solution for these very
    soon.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 23:14:44 +1000

ubuntustudio-default-settings (0.1) feisty; urgency=low

  * Initial Release
  * Use dpkg-divert to allow alternative sound scheme to be set in
    /etc/sound/events files.
  * Add a file listing sounds, and their associated events.
  * Allow realtime priority for members of the audio group.
  * Add the UbuntuStudio repository to sources.list on package install.
  * Remove evolution icon from top GNOME panel.

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 15 Apr 2007 15:34:46 +1000

=== debian/control ===
Source: ubuntustudio-default-settings
Section: gnome
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-default-settings
Architecture: all
Depends: ubuntustudio-look, gconf2 (>= 2.14.0-2), ${misc:Depends}
Description: Default settings and artwork for the UbuntuStudio desktop
 This package contains the default settings used by UbuntuStudio. It
 also includes artwork and UbuntuStudio branding.

## ubuntustudio-default-settings 0.20

=== debian/changelog ===
ubuntustudio-default-settings (0.20) hardy; urgency=low

  * Some gconf settings for the clock applet.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 08 Apr 2008 22:06:16 +1000

ubuntustudio-default-settings (0.19) hardy; urgency=low

  * Some gconf settings tweaks from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 10:38:22 +1100

ubuntustudio-default-settings (0.18) hardy; urgency=low

  * Remove the hack to add memlock/rtprio data to /etc/security/limits.conf.
    This is now in the ubuntustudio-audio package, and done in a more robust
    manner.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Mar 2008 22:34:36 +1100

ubuntustudio-default-settings (0.17) hardy; urgency=low

  * Some more font tweaks, as well as disabling more automounting options, thanks
    to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Mar 2008 20:40:51 +1100

ubuntustudio-default-settings (0.16) hardy; urgency=low

  * Really fix gnome-terminal colours.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Mar 2008 16:28:37 +1100

ubuntustudio-default-settings (0.15) hardy; urgency=low

  * Fixed type mismatch for gnome-terminal gconf settings.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 10:07:46 +1100

ubuntustudio-default-settings (0.14) hardy; urgency=low

  * Use Control + F1 for gnome-system-monitor shortcut key.
  * Use white text on black background in gnome-terminal.
  * Set some fonts for GNOME.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Tue, 12 Feb 2008 16:56:02 +1100

ubuntustudio-default-settings (0.13) hardy; urgency=low

  * Change default wallpaper from .png to .jpg, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jan 2008 11:13:38 +1100

ubuntustudio-default-settings (0.12) hardy; urgency=low

  * Enable Control + Escape to do the same thing when running with compiz.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Jan 2008 10:06:00 +0000

ubuntustudio-default-settings (0.11) hardy; urgency=low

  * Set control + escape to bring up gnome-system-monitor.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 11 Jan 2008 21:50:37 +1100

ubuntustudio-default-settings (0.10) hardy; urgency=low

  * Set extra gconf options for wallpaper.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Dec 2007 11:07:57 +1100

ubuntustudio-default-settings (0.9) hardy; urgency=low

  * debian/gconf-defaults:
    - Changed default wallpaper to ubuntustudio.png.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Dec 2007 11:13:02 +1100

ubuntustudio-default-settings (0.8) hardy; urgency=low

  * debian/gconf-defaults:
    - ubuntustudio-gutsy-1.png -> ubuntustudio-hardy-1.png
  * debian/rules, debian/postinst, debian/postrm:
    - Bump up priority of gconf settings files.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:46:25 +1100

ubuntustudio-default-settings (0.7) hardy; urgency=low

  * Desktop layout redesign:
    - Removed bottom panel.
    - Moved trash applet and window list object to top panel.
    - Changed menu bar object for main menu object.
    - Removed application launchers, deskbar, mixer applet, user switch
      applet, and session dialog object.
    - Removed all desktop icons.
  * debian/control: Remove explicit gconf dependency. ${misc:Depends}
    picks up what is needed.
  * Disable all automatic play/run of programs associated with
    removable media, and hotplugable devices.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Nov 2007 10:57:41 +1100

ubuntustudio-default-settings (0.6) hardy; urgency=low

  [ Luis de Bethencourt Guimerá ]
  * Fix UbuntuStudio to Ubuntu Studio in package description.

  [ Luke Yelavich ]
  * Add the gconf defaults from ubuntustudio-look.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Nov 2007 22:31:48 +1100

=== debian/control ===
Source: ubuntustudio-default-settings
Section: gnome
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-default-settings
Architecture: all
Depends: ubuntustudio-look, ${misc:Depends}
Description: Default settings and artwork for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It
 also includes artwork and Ubuntu Studio branding.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

binary-fixup/ubuntustudio-default-settings::
	dh_gconf --priority=20

## ubuntustudio-default-settings 0.24

=== debian/changelog ===
ubuntustudio-default-settings (0.24) intrepid; urgency=low

  * Change default wallpaper to ubuntustudio-lense.jpg, thanks to Cory.
    (LP: #287782)

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Oct 2008 11:41:03 +1100

ubuntustudio-default-settings (0.23) intrepid; urgency=low

  * Remove now obsolete sound list files, and the dpkg-divert mess that
    made them work in the first place. Yay!
  * Set the ubuntustudio sound theme as the default.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 21:41:54 +1000

ubuntustudio-default-settings (0.22) intrepid; urgency=low

  * Fix issue with background color.

 -- Cory K. <coryisatm@ubuntu.com>  Mon, 25 Aug 2008 17:17:33 -0400

ubuntustudio-default-settings (0.21) intrepid; urgency=low

  * Changes to default wallpaper.

 -- Cory Kontros <coryisatm@ubuntu.com>  Sun, 24 Aug 2008 13:17:07 -0400

## ubuntustudio-default-settings 0.26

=== debian/changelog ===
ubuntustudio-default-settings (0.26) jaunty; urgency=low

  * Update default wallpaper gconf key.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 31 Jan 2009 08:14:23 +1100

ubuntustudio-default-settings (0.25) jaunty; urgency=low

  * Removed Ctrl+F1 hot key as it conflicted with Ardour. Lowered font sizes.
    This needs testing on new installs. Thanks Cory Kontros
    <coryisatm@ubuntu.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jan 2009 19:53:36 +1100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ubuntustudio-default-settings
 Section: gnome
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com>
+Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
 Standards-Version: 3.7.2

## ubuntustudio-default-settings 0.26ubuntu2

=== debian/changelog ===
ubuntustudio-default-settings (0.26ubuntu2) karmic; urgency=low

  [ Eric Hedekar ]
  * Changed postrm call of update-gconf-defaults location (LP: #410867)

  [ Luke Yelavich ]
  * debian/postrm: Remove set -e as it manages to make things appear to be more
    grave than they need to be

 -- Eric Hedekar <afterthebeep@gmail.com>  Fri, 09 Oct 2009 06:26:58 -0700

ubuntustudio-default-settings (0.26ubuntu1) karmic; urgency=low

  * Enable icons in applications menus

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 08 Oct 2009 21:22:47 +1100

## ubuntustudio-default-settings 0.27

=== debian/changelog ===
ubuntustudio-default-settings (0.27) natty; urgency=low

  * set gnome-classic as default xsession rather than unity (LP: #702712)
  * bumped standards version

 -- Scott Lavender <slavender@ubuntu.com>  Fri, 28 Jan 2011 10:50:57 -0600

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
-Standards-Version: 3.7.2
+Standards-Version: 3.9.1
 
 Package: ubuntustudio-default-settings
 Architecture: all

## ubuntustudio-default-settings 0.33

=== debian/changelog ===
ubuntustudio-default-settings (0.33) precise; urgency=low

  [ Janne Jokitalo (astraljava) <astraljava@kapsi.fi> ]
  * Corrected the gsettings-override dbus service name (LP: #969626)
  * Set autoplay for media as false (LP: #975253)
  * Fixed Vcs-Bzr field in control

  [ ttoine <ttoine@ttoine.net> ]
  * adjusted ubuntu studio CoF logo for full transparency (LP: #967160)

  [ Scott Lavender <slavender@ubuntu.com> ]
  * updated xfce4-clock-plugin display settings (LP: #971205)

 -- Janne Jokitalo (astraljava) <astraljava@kapsi.fi>  Thu, 12 Apr 2012 11:44:24 -0500

ubuntustudio-default-settings (0.32) precise; urgency=low

  * Migrate the old menu conf file to the new one (LP: #966651); This will
    clobber any user modifications in the new menu file introduced in 0.31, but
    as it's less than a day old, this shouldn't matter
    - add debian/ubuntustudio-default-settings.{preinst, postinst, postrm}

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 27 Mar 2012 18:23:57 -0500

ubuntustudio-default-settings (0.31) precise; urgency=low

  * rename menu file -> xfce-applications.menu (LP: #963498)

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 26 Mar 2012 22:02:23 -0500

ubuntustudio-default-settings (0.30) precise; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * restructured menu to better reflect workflows
  * added menu icon for faddo mixer (quick fix-will file bug)
  * added menu icon for hexter (quick fix-will file bug)
  * added menu icon for photography directory
  * added audioproduction.directory
  * added effects.directory
  * added mixers.directory
  * added photography.directory
  * added synths.directory
  * added videoproduction.directory

  [ Scott Lavender <slavender@ubuntu.com> ]
  * update menu icons with transparent backgrounds
  * fixed desktop wallpaper filename .png -> .jpg
  * tweaked menu structure
  * renamed 'multimedia' menu to 'media playback'
  * added mediaplayback.directory
  * renamed *.directory -> ubuntustudio-*.directory
  * moved *.directory files to /usr/share/desktop-directories/
  * removed legacy menu files and settings
  * set desktop backdrop image to macinnis_wallpaper.png
  * removed mail, gimp, gmusicbrowser from bottom panel
  * added xchat to bottom panel
  * changed clock->xfce4-orageclock-plugin on top panel
  * adjust formating of xfce4-orageclock-plugin display
  * changed workspace quantity 2->4

  [ Janne Jokitalo <astraljava@kapsi.fi> ]
  * added maybe_ubiquity to set theme from casper (LP: #952462)
  * added a new binary package building for live-settings

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Bump dependency on ubuntustudio-look for ubuntustudio-default-settings
    to insure the new wallpaper is available
    - update debian/control

 -- Janne (astraljava) Jokitalo <astraljava@kapsi.fi>  Thu, 22 Mar 2012 15:56:07 -0500

ubuntustudio-default-settings (0.29) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * update gconf settings per xubuntu-default-settings
  * preinst and postinst files removed and added to lightdm package
  * prerm and post rm files removed and added to lightdm package
  * updated xsettings.xml and gconf defaults to use 'Greybird' for theme
  * updated xsettings.xml and gconf defaults to use 'elementary-xfce-dark' for 
    icon theme
  * added ubuntustudio-menu files (merge into this package)
  * added Conflicts/Replaces: ubuntustudio-menu
  * removed Recommends: gnome-menus
  * make audacious the default player in the sound menu in place of
    gmusicbrowser
  * move update-notifier override from gconf to gsettings
  * added authors file for /usr/share/pixmaps images
  * edited copyright file for /usr/share/pixmaps images

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Update GPL copyright link to point to GPLv2, not the symlink, thanks lintian
    - update debian/copyright

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 27 Feb 2012 03:32:38 -0600

ubuntustudio-default-settings (0.28) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * rebasing on xfce4/xubuntu (LP: #918519)
  * Replaces: xubuntu-default-settings

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Pre-Depends on dpkg (>= 1.15.7.2~) since ubuntustudio-default-settings
    uses dpkg-maintscript-helper in preinst
    - update debian/control
  * Bump debhelper version to >= 8.1.3~ for dh_installgsettings usage
    - update debian/control
  * Don't install Thunar files
    - update Makefile
    - remove etc/xdg/xdg-ubuntustudio/Thunar/*
  * Remove prerm script since it's unused
    - drop debian/ubuntustudio-default-settings.prerm

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 30 Jan 2012 15:03:26 -0600

=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.1.3~), intltool
Standards-Version: 3.9.2
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.42~), ttf-droid,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
Recommends: xfce4-utils
Provides: lightdm-gtk-greeter-config
Conflicts: ubuntustudio-menu
Replaces: xubuntu-default-settings, ubuntustudio-menu
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio.

Package: ubuntustudio-live-settings
Architecture: all
Depends: ${misc:Depends}, casper, ubuntustudio-default-settings
Description: configuration for the Ubuntu Studio live-dvd
 This package contains live-dvd customizations used by Ubuntu Studio.

## ubuntustudio-default-settings 0.33ubuntu0.1

=== debian/changelog ===
ubuntustudio-default-settings (0.33ubuntu0.1) precise; urgency=low

  * Fix help icon in launcher menu by opening help page in wiki
    instead (LP: #1236111)

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 07 Oct 2013 14:27:27 +0800

## ubuntustudio-default-settings 0.39

=== debian/changelog ===
ubuntustudio-default-settings (0.39) quantal; urgency=low

  * Made separator in top panel be expanded by default (LP: #1066634)

 -- Kaj Ailomaa <kaj.ailomaa@mousike.me>  Sun, 14 Oct 2012 21:13:21 -0500

ubuntustudio-default-settings (0.38) quantal; urgency=low

  [ Kaj Ailomaa <kaj.ailomaa@mousike.me> ]
  * Added python/GTK info dialog for the ubuntustudio-xchat.desktop starter
  * New dependency: python
  * Moved ubuntustudio-extra* starters to the top of each menu
  * Added new submenu for Video Production, called "Audio Tools"

  [ Len Ovens <len@ovenwerks.net> ]
  * Added gnome color manager items to menu (LP: #1037849)

 -- Kaj Ailomaa <kaj.ailomaa@mousike.me>  Sun, 07 Oct 2012 15:20:39 -0500

ubuntustudio-default-settings (0.37) quantal; urgency=low

  * Set swappiness to 10 (LP: #1045448)
  * Added rtc and hpet timers to audio group (LP: #1045468)
  * set automount to off so installation will work (LP: #1045650)

 -- Len Ovens <len@ovenwerks.net>  Tue, 04 Sep 2012 18:18:10 +0100

ubuntustudio-default-settings (0.36) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Added publishing submenu as per LP: #1028938 And to go with added meta
  * Fixed text in xfhelp4.desktop from Xfce to UbuntuStudio
  * Added Extra Software installer to Mixer menu
  * Expanded Extra Software for DTP
  * Added Extra Software installer to Office menu
  * moved lyx to publishing menu
  * Added Extra Software installer to MIDI menu
  * Added Extra Software installer to effects menu
  * Added Extra Software installer to synths menu
  * Added Extra Software installer to audio menu
  * Added Extra Software installer to graphics menu
  * Added Extra SW installer to Photography menu and fixed Graphics text
  * Added Extra SW installer to video menu
  * Added mhwaveedit to audio installer
  * Did xfce4.10 panel config fix as noted in LP: #1003064
  * Added menu item to open xchat in #ubuntustudio
  * changed the name of xfhelp4.desktop to ubuntustudio-help.desktop 
    and changed menu to match
  * Removed Mime line from extra installers
  * Added info subdirectory to menu as per blueprint and populated with items

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop debian/links as the symlinked file no longer exists

 -- Len Ovens <len@ovenwerks.net>  Thu, 30 Aug 2012 23:27:21 -0500

ubuntustudio-default-settings (0.35) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Moved extra mixers to mixers submenu from media playback menu.
    (LP: #966539)
  * Moved other uninstalled apps from media playback menu to proper place
    within Audio Production menu.
  * Moved Category AudioEditing to Audio Production so that Ardour
    packages from Ardour website are in the right place.
  * Remade Photography menu icon.
  * Added MIDI utilities menu.
  * Created icon for MIDI menu.
  * Reorganized Audio Production menu to group items logically by use.
  * Removed Zynjacku from effects menu. Did not add to the sound generators
    menu because it is no longer maintained and it function is allready
    covered by Calf Plugin Pack.
  * Corrected *.directory files for Accessories, Education, Network in
    the menu file. Left over from Gnome DE.
  * Corrected xfhelp4.desktop xfbrowser4 changed to exo-open and pointed
    website till we have a file to point to. xfce 4.10 change.

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add a dependency on exo-utils since exo-open is used by one of the
    .desktop files
    - update debian/control

 -- Len Ovens <len@ovenwerks.net>  Mon, 23 Jul 2012 22:38:31 -0500

ubuntustudio-default-settings (0.34) quantal; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * Recommends: xfce4-utils -> Recommends: xfce4-session (LP: #1002250)

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Recommends on libxfce4ui-utils and xfce4-appfinder since this package
    appears to need all 3 of the packages that the pieces of xfce4-utils
    were moved to
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Tue, 19 Jun 2012 00:40:03 -0500

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.42~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
- lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
-Recommends: xfce4-utils
+ lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
+Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
 Provides: lightdm-gtk-greeter-config
 Conflicts: ubuntustudio-menu
 Replaces: xubuntu-default-settings, ubuntustudio-menu

## ubuntustudio-default-settings 0.40

=== debian/changelog ===
ubuntustudio-default-settings (0.40) raring; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * Moved ubuntustudio-extra-office starter to the top of menu
  * Added MuseScore to publishing menu (type setting) 

 -- Howard Chan <smartboyhw@gmail.com>  Mon, 19 Nov 2012 21:19:45 +0800

## ubuntustudio-default-settings 0.43

=== debian/changelog ===
ubuntustudio-default-settings (0.43) raring; urgency=low

  * Corrected default terminal,filemanager and mailreader (LP: #1162231)
  * unset mailreader as firefox won't deal with mailto

 -- Len Ovens <len@ovenwerks.net>  Sun, 31 Mar 2013 00:23:58 -0500

ubuntustudio-default-settings (0.42) raring; urgency=low

  [ Len Ovens ]
  * Moved 40-timer-permissions.rules to /lib/udev/rules.d (LP: #1151310)

  [ Kaj Ailomaa ]
  * Made ubuntustudio-rock.png the default backdrop
  * bumped dependency to ubuntustudio-look to 0.45~ to pick up new backdrop

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 12 Mar 2013 00:52:31 -0500

ubuntustudio-default-settings (0.41) raring; urgency=low

  * Moved jackeq to mixers because it is a mixer first
  * Changed Photography menu icon to standard name removed icon
  * Changed Publishing menu icon to standard name, not scribus
  * Changed Info menu icon to standard, not gnome
  * Changed Midi menu icon to standard, removed icon
  * Fixed icon names for hexter and hdspmixer
  * Removed Len's hexter icon since we have original now
  * Fixed icon names for mixers, video and audio menus
  * Fixed icon names for synths and effects
  * Changed default icon theme to ubuntustudio
  * Moved gtk-recordmydesktop from playback to video menu
  * Changed default file manager to Thunar

 -- Len Ovens <len@ovenwerks.net>  Wed, 06 Mar 2013 23:13:56 -0600

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-default-settings
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, ubuntustudio-look (>= 0.42~), ttf-droid,
+Depends: ${misc:Depends}, ubuntustudio-look (>= 0.45~), ttf-droid,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
 Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder

## ubuntustudio-default-settings 0.49

=== debian/changelog ===
ubuntustudio-default-settings (0.49) saucy; urgency=low

  * Make the new default wallpaper show on both of dual creens
    (fixes LP: #1228635)

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 21 Sep 2013 20:27:30 +0200

ubuntustudio-default-settings (0.48) saucy; urgency=low

  [ Len Ovens ]
  * make sure grub.cfg is rebuilt (lp: #1220894)

  [ Kaj Ailomaa ]
  * Set default wallpaper to ubuntustudio-1310.png

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 20:24:28 +0200

ubuntustudio-default-settings (0.47) saucy; urgency=low

  * Change debhelper version to 9
  * Made copyright file machine readable
  * Set main Grub entry to UbuntuStudio
  * lib added to install file
  * removed the mv applications.menu to xfce-applications.menu
  * Set to no xfce session, just ubuntustudio session
  * Make Lowlatency the default kernel
  * changed control to depend on -menu and -installer
  * Replaced custom menu file with fixed stock file to go with -menu
    package.
  * removed .directory and .desktop files now in -menu
  * Made etc/default/grub.d/50_ubuntustudio.cfg executable.
  * Made package description more verbose to make lintian happy.
  * Updated Standards-Version per lintian

 -- Len Ovens <len@ovenwerks.net>  Sat, 24 Aug 2013 16:28:36 +0100

ubuntustudio-default-settings (0.46) saucy; urgency=low

  * Moved merge line to bottom of menu file so menu editors work (LP: #1187619)
  * Moved kazam and recorditnow to video menu, kdenlive in alpha order

 -- Len Ovens <len@ovenwerks.net>  Sun, 21 Jul 2013 10:08:46 -0500

ubuntustudio-default-settings (0.45) saucy; urgency=low

  * Depend on fonts-droid instead of ttf-droid (LP: #1181762)

 -- Len Ovens <len@ovenwerks.net>  Sun, 02 Jun 2013 09:05:29 -0700

ubuntustudio-default-settings (0.44) saucy; urgency=low

  * Moved gmidimonitor to the midi utilities menu
  * Moved virtual midi keyboards to midi utilities menu
  * Moved MeterBridge to utils section
  * Moved Jamin to effects menu
  * Added idjc to audio menu
  * Changed name of effects menu to Audio Processors
  * Removed duplicate jack-keyboard from menu
  * Added custom Settings manager menu and removed settings menu
  * Removed duplicate usb-creator-gtk from settings manager

 -- Len Ovens <len@ovenwerks.net>  Mon, 13 May 2013 21:08:44 -0500

=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), intltool
Standards-Version: 3.9.4
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.45~), fonts-droid,
 ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
Provides: lightdm-gtk-greeter-config
Replaces: xubuntu-default-settings,
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for lightdm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-live-settings
Architecture: all
Depends: ${misc:Depends}, casper, ubuntustudio-default-settings
Description: configuration for the Ubuntu Studio live-dvd
 This package contains live-dvd customizations used by Ubuntu Studio.
 This package should not be installed on top of an installed session as
 it may break it.

## ubuntustudio-default-settings 0.54

=== debian/changelog ===
ubuntustudio-default-settings (0.54) trusty; urgency=medium

  * Set default wallpaper key for gsettings based applications, e.g.
    such that ubiquity installer paints correct background. (LP:
    #1284910)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Apr 2014 17:20:30 +0100

ubuntustudio-default-settings (0.53) trusty; urgency=low

  * New default wallpaper for trusty
  * Removed package ubuntustudio-live-settings (lp: #1296638)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Apr 2014 17:19:59 +0100

ubuntustudio-default-settings (0.52) trusty; urgency=low

  * Removed empty dir
  * Disable removing file belonging to another package (LP: #1278773)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 12 Feb 2014 12:51:43 +0100

ubuntustudio-default-settings (0.51) trusty; urgency=medium

  * Use /etc/lightdm.d/10-ubuntustudio.conf to set session, now that
    lightdm-set-defaults is gone. (LP: #1259525)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 23 Jan 2014 12:37:59 +0100

ubuntustudio-default-settings (0.50) trusty; urgency=low

  * Revert the GRUB Distribution name change (LP: #1242417) 

 -- Howard Chan <smartboyhw@gmail.com>  Tue, 22 Oct 2013 23:17:15 +0800

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-default-settings
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, ubuntustudio-look (>= 0.45~), fonts-droid,
+Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-droid,
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
@@ -23,11 +23,3 @@
  the session name, menu icon, backdrops for lightdm and the session. It
  sets grub to default to the latest lowlatency kernel even if a newer
  generic kernel exists. It also sets various audio related system settings.
-
-Package: ubuntustudio-live-settings
-Architecture: all
-Depends: ${misc:Depends}, casper, ubuntustudio-default-settings
-Description: configuration for the Ubuntu Studio live-dvd
- This package contains live-dvd customizations used by Ubuntu Studio.
- This package should not be installed on top of an installed session as
- it may break it.

## ubuntustudio-default-settings 0.61

=== debian/changelog ===
ubuntustudio-default-settings (0.61) xenial; urgency=medium

  * Disabling hover setting for whisker menu (LP:#1570052)
  * Adding missing favorites in the whisker menu (LP:#1570051)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 14 Apr 2016 00:06:10 +0200

ubuntustudio-default-settings (0.60) xenial; urgency=medium

  [ Krytarik Raido ]
  * Sync settings with Xubuntu as appropriate (LP: #1227637)

  [ Kaj Ailomaa ]
  * Pointing default wallpaper to the newly created link "ubuntustudio-default.png",
    so that changing wallpapers can be done directly from ubuntustudio-look

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 17:22:09 +0200

ubuntustudio-default-settings (0.59) xenial; urgency=medium

  [ Robert Ancell ]
  * Move LightDM configuration from /etc/lightdm/lightdm.conf.d to
    /usr/share/lightdm/lightdm.conf.d

  [ Set Hallstrom ]
  * Remove translation files for Thunar Custom Actions and
    Mousepad Polkit, add resulting proper files instead.

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 21:31:03 +0100

ubuntustudio-default-settings (0.58) xenial; urgency=medium

  [ Set Hallstrom ]
  * Changed the last remaining Droid fonts to Noto. 

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 14 Mar 2016 23:24:59 +0100

ubuntustudio-default-settings (0.57) xenial; urgency=medium

  [ Len Ovens ]
  * Moved and edited Whisker config for right icon.

  [ Kaj Ailomaa ]
  * Replaced fonts-droid with fonts-noto-hinted

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 12:11:55 +0100

ubuntustudio-default-settings (0.56) xenial; urgency=medium

  * Fixed misplaced configs for terminal and whiskermenu

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 30 Nov 2015 09:53:48 +0100

ubuntustudio-default-settings (0.55) xenial; urgency=medium

  [ Len Ovens ]
  * Added Control/Alt/t as a shortcut to open terminal.

  [ Kaj Ailomaa ]
  * Synced settings with Xubuntu, keeping only Ubuntu Studio
    specific settings (GRUB, Theming, etc)

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 28 Nov 2015 11:25:46 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-default-settings
 Architecture: all
 Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-droid,
+Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python

## ubuntustudio-default-settings 0.63

=== debian/changelog ===
ubuntustudio-default-settings (0.63) yakkety; urgency=medium

  [ Krytarik Raido ]
  * Change default theme to Numix Blue. (LP: #1624690)

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 01 Oct 2016 21:32:30 +0200

ubuntustudio-default-settings (0.62) yakkety; urgency=medium

  [ Krytarik Raido ]
  * Drop launchers for Gnome Color Manager, make remaining ones partial
    overrides where possible (LP: #1617846)
  * debian/control: Fix Vcs-* fields.

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 02 Sep 2016 19:04:39 +0200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 9), intltool
 Standards-Version: 3.9.4
 Homepage: https://launchpad.net/ubuntustudio-default-settings
-Vcs-Bzr: https://code.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/UbuntuStudio
+Vcs-Bzr: lp:ubuntustudio-default-settings
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-default-settings/trunk/files
 
 Package: ubuntustudio-default-settings
 Architecture: all

## ubuntustudio-default-settings 0.64

=== debian/changelog ===
ubuntustudio-default-settings (0.64) zesty; urgency=medium

  * Temporarily override the desktop file for imagemagick
    with Terminal set to true (LP: #1550210)
  * Move configuration from ubuntustudio-lightdm-theme (LP: #1630347)
    Prvide a dummy transitional ubuntustudio-lightdm-theme package
    which can be removed after next LTS release (18.04).

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 26 Feb 2017 12:32:33 +0100

=== debian/control ===
--- 
+++ 
@@ -17,9 +17,18 @@
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python
 Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
 Provides: lightdm-gtk-greeter-config
-Replaces: xubuntu-default-settings,
+Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
+Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
 Description: default settings for the Ubuntu Studio desktop
  This package contains the default settings used by Ubuntu Studio. It sets
  the session name, menu icon, backdrops for lightdm and the session. It
  sets grub to default to the latest lowlatency kernel even if a newer
  generic kernel exists. It also sets various audio related system settings.
+
+Package: ubuntustudio-lightdm-theme
+Depends: ${misc:Depends}, ubuntustudio-default-settings (>= 0.64~)
+Architecture: all
+Priority: extra
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.

## ubuntustudio-default-settings 0.65

=== debian/changelog ===
ubuntustudio-default-settings (0.65) disco; urgency=medium

  [ Len Ovens ]
  * Set default wallpapers
  * Fix Backdrop file name to png as per meeting

  [ Erich Eickmeyer ]
  * Update menu icon and logo to newer logo for uniformity among
    Ubuntu flavors
  * Created new packages to facilitate setting installation in
    other Ubuntu flavors without pulling-in entire desktop.
  * Update default GTK theme to Materia
  * Move icons out of -icon-theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 25 Feb 2019 16:29:39 -0800

=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 12), intltool
Standards-Version: 4.3.0
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
 ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python,
 ubuntustudio-icon-theme
Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
Provides: lightdm-gtk-greeter-config, ubuntustudio-lowlatency-settings,
 ubuntustudio-performance-tweaks
Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~),
 ubuntustudio-lowlatency-settings, ubuntustudio-performance-tweaks
Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for lightdm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-lightdm-theme
Depends: ${misc:Depends}, ubuntustudio-default-settings (>= 0.64~)
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: ubuntustudio-lowlatency-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, linux-lowlatency
Replaces: ubuntustudio-default-settings
Conflicts: ubuntustudio-default-settings
Description: Adds lowlatency kernel as boot default
 This package makes the lowlatency kernel the default kernel in GRUB.
 For installation only in flavors other than Ubuntu Studio, which has
 this setting by default.

Package: ubuntustudio-performance-tweaks
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Replaces: ubuntustudio-default-settings
Conflicts: ubuntustudio-default-settings
Description: Under-the-hood tweaks for Ubuntu Studio performance
 This package makes the necessary system performance tweaks for Ubuntu
 users that wish to gain the benefits of Ubuntu Studio. For installation
 only in flavors other than Ubuntu Studio, which has these settings
 by default.

## ubuntustudio-default-settings 0.73

=== debian/changelog ===
ubuntustudio-default-settings (0.73) eoan; urgency=medium

  * Additional settings for qt5ct

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Sep 2019 15:55:20 -0700

ubuntustudio-default-settings (0.72) eoan; urgency=medium

  [ Len Ovens ]
  * Fix 09_lowlatency to make sure 10_linux does not run

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 08 Aug 2019 16:43:27 -0700

ubuntustudio-default-settings (0.71) eoan; urgency=medium

  * Add additional variable to session for QT_QPA_PLATFORMTHEME
  * Add self to and standardize debian/copyright

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 12:24:45 -0700

ubuntustudio-default-settings (0.70) eoan; urgency=medium

  * Dropped linux-lowlatency to recoommends in
    ubuntustudio-lowlatency-settings

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 10:50:06 -0700

ubuntustudio-default-settings (0.69) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Removed zynaddsubfx-oss icon from being displayed
  * Change ubuntustudio-lowlatency-settings and ubuntustudio-performance-tweaks
    to be dependencies and install as part of ubuntustudio-default-settings

  [ Len Ovens ]
  * Reworked grub menu to remove second unlabeled kernel
  * Grub should be updated after changes

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 17 Jul 2019 17:37:43 -0700

ubuntustudio-default-settings (0.68) eoan; urgency=medium

  * Fixed panel background opacity
    - Was Enter 80, Leave 100; now 100 for both

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 07 Jul 2019 12:52:37 -0700

ubuntustudio-default-settings (0.67) eoan; urgency=medium

  * Changed default notification theme to Graybird
  * Added Carla to default favorites

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 29 May 2019 20:43:38 -0700

ubuntustudio-default-settings (0.66) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Reduce compat and debhelper to reenable autobuilds
  * Fix default panel to sync with Xubuntu's default panel and
    drop indicator plugins (LP: #1830263)

  [ Len Ovens ]
  * Removed custom settings manager layout to work with other DEs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 01 Apr 2019 10:15:12 -0700

=== debian/control ===
Source: ubuntustudio-default-settings
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 11), intltool
Standards-Version: 4.3.0
Homepage: https://launchpad.net/ubuntustudio-default-settings
Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/

Package: ubuntustudio-default-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
 ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
 lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
 lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python,
 ubuntustudio-icon-theme, ubuntustudio-performance-tweaks,
 ubuntustudio-lowlatency-settings
Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
Provides: lightdm-gtk-greeter-config
Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
Breaks: ubuntustudio-lightdm-theme (<< 0.64~)
Description: default settings for the Ubuntu Studio desktop
 This package contains the default settings used by Ubuntu Studio. It sets
 the session name, menu icon, backdrops for lightdm and the session. It
 sets grub to default to the latest lowlatency kernel even if a newer
 generic kernel exists. It also sets various audio related system settings.

Package: ubuntustudio-lightdm-theme
Depends: ${misc:Depends}, ubuntustudio-default-settings (>= 0.64~)
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional package
 This is a transitional package. It can safely be removed.

Package: ubuntustudio-lowlatency-settings
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Recommends: linux-lowlatency
Description: Adds lowlatency kernel as boot default if available
 This package makes the lowlatency kernel the default kernel in GRUB.
 Also adds a second entry for the generic kernel if available.

Package: ubuntustudio-performance-tweaks
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2~)
Depends: ${misc:Depends}
Description: Under-the-hood tweaks for Ubuntu Studio performance
 This package makes the necessary system performance tweaks for Ubuntu
 users that wish to gain the benefits of Ubuntu Studio, such as realtime
 audio access for members of the audio group.

## ubuntustudio-default-settings 0.77

=== debian/changelog ===
ubuntustudio-default-settings (0.77) focal; urgency=medium

  * Reapply delta from 0.74ubuntu1

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 06 Mar 2020 07:04:43 -0800

ubuntustudio-default-settings (0.76) focal; urgency=medium

  * Fix build errors

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 05 Mar 2020 19:51:49 -0800

ubuntustudio-default-settings (0.75) focal; urgency=medium

  * Increase size of panel to 28px from 24px
  * Add keyboard shortcuts added in Xubuntu 19.10
  * Drop workspace labels
  * Bump Standards Version 4.4.0 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 01 Feb 2020 12:16:37 -0800

ubuntustudio-default-settings (0.74ubuntu1) focal; urgency=medium

  * Depend on python2 instead of python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 17:58:39 +0100

ubuntustudio-default-settings (0.74) focal; urgency=medium

  * Dropped two subpackages to recommends from depends
    - ubuntustudio-lowlatency-settings
    - ubuntustsudio-performance-tweaks

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 08 Jan 2020 20:56:38 -0800

## ubuntustudio-default-settings 0.78

=== debian/changelog ===
ubuntustudio-default-settings (0.78) focal; urgency=medium

  * Add missing panel profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 15 Mar 2020 14:46:02 -0700

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 11), intltool
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://launchpad.net/ubuntustudio-default-settings
 Vcs-Git: https://git.launchpad.net/ubuntustudio-default-settings
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-default-settings/tree/
@@ -15,9 +15,9 @@
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
  lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python,
- ubuntustudio-icon-theme, ubuntustudio-performance-tweaks,
- ubuntustudio-lowlatency-settings
-Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder
+ ubuntustudio-icon-theme
+Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder, 
+ ubuntustudio-performance-tweaks, ubuntustudio-lowlatency-settings
 Provides: lightdm-gtk-greeter-config
 Replaces: xubuntu-default-settings, ubuntustudio-lightdm-theme (<< 0.64~)
 Breaks: ubuntustudio-lightdm-theme (<< 0.64~)

## ubuntustudio-default-settings 20.04.1

=== debian/changelog ===
ubuntustudio-default-settings (20.04.1) focal; urgency=medium

  * Changed notification to Default theme (follows Materia) (LP: #1868321)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 13:37:57 -0700

ubuntustudio-default-settings (20.04) focal; urgency=medium

  * Include Onboard overrides (LP: #1703116)
  * Bump version to 20.04

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 12:56:15 -0700

ubuntustudio-default-settings (0.79) focal; urgency=medium

  * Fix depends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 20 Mar 2020 12:22:40 -0700

## ubuntustudio-default-settings 20.04.2

=== debian/changelog ===
ubuntustudio-default-settings (20.04.2) focal; urgency=medium

  * etc/xdg/xdg-ubuntustudio/xfce4/xfconf/xfce-perchannel.xml/xfce4-desktop.xml
    - Set Ubuntu Studio wallpapers as default up to 4 displays
  * etc/xdg/xdg-ubuntustudio/xfce4/xfconf/xfce-perchannel.xml/xfce4-keyboard-shortcuts.xml
    - Fix Super+D shortcut by blocking original (LP: #1866537)
  * usr/share/polkit-1/*
    - Dropped, Mousepad now provides its own polkit actions

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 09 Apr 2020 06:39:14 -0700

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ubuntustudio-look (>= 0.48~), fonts-noto-hinted,
  ubuntustudio-menu (>= 0.16~), ubuntustudio-installer,
  lightdm (>= 0.9.3-0ubuntu2), x11-common (>= 1:7.6+7ubuntu2),
- lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python,
+ lightdm-gtk-greeter (>= 1.0.0-0ubuntu2), exo-utils, python2,
  ubuntustudio-icon-theme
 Recommends: xfce4-session, libxfce4ui-utils, xfce4-appfinder, 
  ubuntustudio-performance-tweaks, ubuntustudio-lowlatency-settings
